/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "6Z9-Eu-BLY"; */
"6Z9-Eu-BLY.title" = "Titre";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "8aV-GX-zEU"; */
"8aV-GX-zEU.title" = "Remplacer";

/* Class = "NSTextFieldCell"; title = "File on disk:"; ObjectID = "Fsb-uy-k0S"; */
"Fsb-uy-k0S.title" = "Fichier sur le disque :";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "GEX-3a-9xr"; */
"GEX-3a-9xr.title" = "Ignorer";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "GZp-kK-ILy"; */
"GZp-kK-ILy.title" = "Appliquer à tous";

/* Class = "NSTextFieldCell"; title = "Press ⌥ for more options"; ObjectID = "kDs-hW-AG0"; */
"kDs-hW-AG0.title" = "Appuyez sur ⌥ pour plus de choix";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "LLy-72-ERr"; */
"LLy-72-ERr.title" = "Arrêter";

/* Class = "NSWindow"; title = "Replace Existing Files"; ObjectID = "nqK-Oc-YlV"; */
"nqK-Oc-YlV.title" = "Remplacer les fichiers existants";

/* Class = "NSTextFieldCell"; title = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?"; ObjectID = "NxW-qa-9vK"; */
"NxW-qa-9vK.title" = "Un objet nommé 01234567890123456789 existe déjà dans ce dossier. Voulez-vous le remplacer avec celui que vous êtes en train d'extraire ?";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "ofw-mt-8fH"; */
"ofw-mt-8fH.title" = "Garder les deux";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "uor-b0-8U8"; */
"uor-b0-8U8.title" = "Modifié le : 14.06.2006 20:31\nTaille : 123 KB";

/* Class = "NSTextFieldCell"; title = "File in archive:"; ObjectID = "WRz-w6-WjQ"; */
"WRz-w6-WjQ.title" = "Fichier dans l'archive :";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "YXf-gx-KwK"; */
"YXf-gx-KwK.title" = "Modifié le : 14.06.2006 20:31\nTaille : 123 KB";

